Back to root

Package Name Version ArchitectureChangelogVcs-Browser Package Relations
bird2 2.0.7+git156~d3782c72-0utopia1 source Changeloghttps://salsa.debian.org/debian/bird2Build-Depends: bison, debhelper-compat (= 12), docbook-xsl, flex, libncurses5-dev, libreadline-dev | libreadline6-dev | libreadline5-dev, libssh-gcrypt-dev, linuxdoc-tools-latex, m4, opensp, quilt, texlive-latex-extra, xsltproc
bird2 2.0.8-0utopia1 amd64 See sourceN/ADepends: adduser, lsb-base, ucf, libc6 (>= 2.27), libreadline8 (>= 6.0), libssh-gcrypt-4 (>= 0.8.0), libtinfo6 (>= 6)
Suggests: bird2-doc
bird2 2.0.7+git156~d3782c72-0utopia1 amd64 See sourceN/ADepends: adduser, lsb-base, ucf, libc6 (>= 2.27), libreadline8 (>= 6.0), libssh-gcrypt-4 (>= 0.8.0), libtinfo6 (>= 6)
Suggests: bird2-doc
bird2 2.0.8-0utopia1 source Changeloghttps://salsa.debian.org/debian/bird2Build-Depends: bison, debhelper-compat (= 12), docbook-xsl, flex, libncurses5-dev, libreadline-dev | libreadline6-dev | libreadline5-dev, libssh-gcrypt-dev, linuxdoc-tools-latex, m4, opensp, quilt, texlive-latex-extra, xsltproc
bird2-dbgsym 2.0.7+git156~d3782c72-0utopia1 amd64 See sourceN/ADepends: bird2 (= 2.0.7+git156~d3782c72-0utopia1)
bird2-dbgsym 2.0.8-0utopia1 amd64 See sourceN/ADepends: bird2 (= 2.0.8-0utopia1)
bird2-doc 2.0.7+git156~d3782c72-0utopia1 all See sourceN/A
bird2-doc 2.0.8-0utopia1 all See sourceN/A
bookmarksync 0.1.1-0utopia1 source Changeloghttps://github.com/jlu5/bookmarksync/tree/debianBuild-Depends: debhelper-compat (= 12), libkf5kio-dev, qtbase5-dev
bookmarksync 0.1.1-0utopia1 amd64 See sourceN/ADepends: kio, libc6 (>= 2.14), libgcc1 (>= 1:3.0), libkf5bookmarks5 (>= 4.96.0), libkf5kiocore5 (>= 4.96.0), libkf5kiofilewidgets5 (>= 5.53.0), libqt5core5a (>= 5.12.2), libqt5gui5 (>= 5.7.0) | libqt5gui5-gles (>= 5.7.0), libqt5test5 (>= 5.11.0~rc1), libqt5widgets5 (>= 5.0.2), libqt5xml5 (>= 5.0.2), libstdc++6 (>= 4.1.1)
bookmarksync-dbgsym 0.1.1-0utopia1 amd64 See sourceN/ADepends: bookmarksync (= 0.1.1-0utopia1)
fileinsight 0.3.1-0utopia1 source Changeloghttps://github.com/GLolol/fileinsight/tree/debianBuild-Depends: debhelper (>= 9), qt5-qmake, libmagic-dev, qtbase5-dev, qtbase5-dev-tools
fileinsight 0.3.1-0utopia1 i386 See sourceN/ADepends: libc6 (>= 2.4), libgcc1 (>= 1:3.0), libmagic1 (>= 5.12), libqt5core5a (>= 5.9.0~beta), libqt5gui5 (>= 5.7.0), libqt5widgets5 (>= 5.0.2), libstdc++6 (>= 5)
Suggests: trid
fileinsight 0.3.1-0utopia1 amd64 See sourceN/ADepends: libc6 (>= 2.4), libgcc1 (>= 1:3.0), libmagic1 (>= 5.12), libqt5core5a (>= 5.9.0~beta), libqt5gui5 (>= 5.7.0), libqt5widgets5 (>= 5.0.2), libstdc++6 (>= 5)
Suggests: trid
fileinsight-dbgsym 0.3.1-0utopia1 i386 See sourceN/ADepends: fileinsight (= 0.3.1-0utopia1)
fileinsight-dbgsym 0.3.1-0utopia1 amd64 See sourceN/ADepends: fileinsight (= 0.3.1-0utopia1)
gir1.2-appindicator-0.1 1:1 amd64 See sourceN/ADepends: gir1.2-ayatanaappindicator-0.1
gir1.2-appindicator3-0.1 1:1 amd64 See sourceN/ADepends: gir1.2-ayatanaappindicator3-0.1
libappindicator-transitional 1:1 source Changeloghttps://github.com/utopia-repository/libappindicator-transitionalBuild-Depends: debhelper-compat (= 12)
libappindicator1 1:1 amd64 See sourceN/ADepends: libayatana-appindicator1
libappindicator3-1 1:1 amd64 See sourceN/ADepends: libayatana-appindicator3-1
netdata-go.d.plugin 0.27.0-0utopia1 source Changeloghttps://git.progress-linux.org/users/daniel.baumann/debian/packages/netdata-go.d.pluginBuild-Depends: ca-certificates, debhelper-compat (= 13), golang-any, golang-github-apparentlymart-go-cidr-dev, golang-github-blang-semver-dev, golang-github-cloudflare-cfssl-dev, golang-github-coreos-go-systemd-dev, golang-github-data-dog-go-sqlmock-dev, golang-github-fsnotify-fsnotify-dev, golang-github-go-redis-redis-dev, golang-github-go-sql-driver-mysql-dev, golang-github-gofrs-flock-dev, golang-github-mattn-go-isatty-dev, golang-github-miekg-dns-dev, golang-github-mitchellh-go-homedir-dev, golang-github-prometheus-common-dev, golang-github-smartystreets-goconvey-dev, golang-github-stretchr-testify-dev, golang-github-valyala-fastjson-dev, golang-github-vmware-govmomi-dev, golang-go-flags-dev, golang-gopkg-check.v1-dev, golang-gopkg-ini.v1-dev, golang-gopkg-yaml.v2-dev
netdata-plugins-go 0.27.0-0utopia1 amd64 See sourceN/ADepends: netdata-core (>= 1.29~) | netdata-core-no-sse (>= 1.29~), netdata-core (<< 1.30~) | netdata-core-no-sse (<< 1.30~)
numix-icon-theme-square 1:19.05.07-0utopia1 source Changeloghttps://github.com/utopia-repository/numix-icon-theme-squareBuild-Depends: debhelper-compat (= 12)
numix-icon-theme-square 1:19.05.07-0utopia1 all See sourceN/ADepends: numix-icon-theme
spek 0.8.2.3+git11~084ce47-0utopia1 amd64 See sourceN/ADepends: libavcodec58 (>= 7:4.2), libavformat58 (>= 7:4.1), libavutil56 (>= 7:4.0), libc6 (>= 2.14), libgcc-s1 (>= 3.0), libstdc++6 (>= 5.2), libwxbase3.0-0v5 (>= 3.0.4+dfsg), libwxgtk3.0-gtk3-0v5 (>= 3.0.4+dfsg-10~)
spek 0.8.2.3+git11~084ce47-0utopia1 source Changeloghttps://github.com/utopia-repository/spekBuild-Depends: debhelper-compat (= 12), pkg-config, intltool (>= 0.35), libavcodec-dev (>= 6:0.8), libavformat-dev (>= 6:0.8), libavutil-dev (>= 6:0.8), libwxgtk3.0-gtk3-dev, wx-common
spek 0.8.2.3+git11~084ce47-0utopia1 i386 See sourceN/ADepends: libavcodec58 (>= 7:4.2), libavformat58 (>= 7:4.1), libavutil56 (>= 7:4.0), libc6 (>= 2.4), libgcc-s1 (>= 4.2), libstdc++6 (>= 5.2), libwxbase3.0-0v5 (>= 3.0.4+dfsg), libwxgtk3.0-gtk3-0v5 (>= 3.0.4+dfsg-10~)
spek-dbgsym 0.8.2.3+git11~084ce47-0utopia1 i386 See sourceN/ADepends: spek (= 0.8.2.3+git11~084ce47-0utopia1)
spek-dbgsym 0.8.2.3+git11~084ce47-0utopia1 amd64 See sourceN/ADepends: spek (= 0.8.2.3+git11~084ce47-0utopia1)
trid-package 0.2.1~utopia1 source Changeloghttps://github.com/utopia-repository/TrID-packageBuild-Depends: debhelper (>= 11~)
trid-package 0.2.1~utopia1 all See sourceN/ADepends: devscripts, dpkg-dev, wget, unzip
utopia-keyring 2020.07.31 source ChangelogN/ABuild-Depends: debhelper-compat (= 12)
utopia-keyring 2020.07.31 all See sourceN/ADepends: apt (>= 1.4~beta1)
vertex-gtk-theme 20180519-0utopia1 all See sourceN/ADepends: gnome-themes-standard, gtk2-engines-murrine, libgtk-3-0 (>= 3.10~)
Recommends: vertex-icon-theme
vertex-theme 20180519-0utopia1 source Changeloghttps://github.com/utopia-repository/vertex-themeBuild-Depends: debhelper (>= 11~), libgtk-3-dev (>= 3.10), autoconf, automake, pkg-config
zuki-themes 3.34-1-0utopia1 all See sourceN/ADepends: gtk2-engines-murrine, gtk2-engines-pixbuf, libgtk-3-0 (>= 3.22~)
Recommends: fonts-roboto
zuki-themes 3.34-1-0utopia1 source Changeloghttps://github.com/utopia-repository/zuki-themesBuild-Depends: debhelper-compat (= 12), meson, sassc

Total items: 38

Last updated 07:20:06 PM, Oct 18 2021 +0000